Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 17:15:02 -0500

Chat transcript

	

	Vincent Mon, 12/07/20 10:09:59 pm Africa/Accra
	
		Hello, would you like to talk about our services?

	Visitor 10:09:59 pm
	
		Hi, I represent a retail company in Ghana, we just hired an IT specialist to get us a dedicated server and he came back with a $620.00 package. Being trying to find that package on your site to know what it comes with but to no avail.

	Vincent 10:10:26 pm
	
		I understand
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 10:10:56 pm
	
		Sure.
	
		Name: Kwesi Owusu
	
		Email: [email-masked]
	
		+233 243 387 758

	Vincent 10:12:13 pm
	
		Thank you for the details you have provided.
	
		But, May I ask do you have any specification in your mind for the dedicated server?

	Visitor 10:13:49 pm
	
		well, I want one that can get the job done. one that will give us our peace of mind if you know what i mean.

	Vincent 10:13:53 pm
	
		Okay, I understand & that is noted.
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 10:14:34 pm
	
		that will be all for now, thank you very much.

	Vincent 10:14:43 pm
	
		You're welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:14:48 pm
	
		Vincent archived the chat

	4m 49s

Chat has been opened from website: https://www.colocationamerica.com/product/silver-4214

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com